/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 2000px) {

    #hero-header.slider, #slides li { height: 750px; width: 2000px; margin: 0 auto; }
    #hero-header { height: 500px; width: 2000px; margin: 0 auto; }

}

@media only screen and (min-width: 1800px) and (max-width: 1999px) {

    #hero-header.slider, #slides li { height: 700px }
    #hero-header { height: 440px }

}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {
	
	#hero-header.slider, #slides li { height: 650px; }
	#hero-header { height: 400px }
	
}

@media only screen and (min-width: 1300px) and (max-width: 1599px) {
	
	#hero-header.slider, #slides li { height: 600px; }
	#hero-header { height: 360px }
	
}

@media only screen and (min-width: 980px) and (max-width: 1299px) {
	
	#hero-header.slider, #slides li { height: 550px; }
	#hero-header { height: 320px }
	
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
    .container { width: 720px; }
    
    h1 { font-size: 40px; line-height: 44px; }
    h3 { font-size: 20px; line-height: 24px; }
    .bordered { border: 12px solid #e0eded; }
    
    #logo img { width: 70%; height: 70%; }
    #menu-main-navigation li a { padding: 6px 20px; }
    
    #hero-header.slider, #slides li { height: 350px; }
    #hero-header { height: 280px; }
    #hero-header .bx-controls-direction { top: 40%; }
    #hero-header .bx-prev { left: 20px; }
	#hero-header .bx-next { right: 20px; }
    #hero-overlay { left: 20px; width: 85%; padding: 20px 30px 35px 30px; }
	#hero-overlay h1 { font-size: 20px; line-height: 28px; }
	
	.stage-list .col-full { margin-bottom: 60px; }
	.stage { height: 198px; }
	
	#guidelines-modal .modal-dialog { width: 720px; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
	
    h2 { font-size: 24px; line-height: 30px; }
    .section-heading h2 { padding: 10px 0 20px 0; }
    .section-heading span { margin-bottom: 30px; }
    #page-title { margin-top: 0; }
    #page-title h1 { padding: 30px 50px; display: block; }
    .bordered { border: 12px solid #e0eded; }
    
	#masthead { border-top: 10px solid #e0eded; }
	
    #hero-header .bx-controls-direction { top: 40%; }
    #hero-header .bx-prev { left: 10px; }
	#hero-header .bx-next { right: 10px; }
	#hero-overlay { left: 0; background: none; padding: 0; width: 100%; }
	#hero-overlay h1 { color: #404041; margin: 0 auto; text-align: center; }
	
	#logo { position: absolute; top: 20px; left: 0; z-index: 10000; padding: 0; width: 50%; }
    #logo a.standard-logo { display: none; }
    #logo a.retina-logo { display: block; }
    #logo img { width: 100%; height: 100%; }
    
    #main-nav { position: relative; z-index: 100; }
    #menu-main-navigation { display: none; }
    #responsive-nav { display: block; }
    .slicknav_menu { position: relative; z-index: 10000; font-weight: 700; font-family: 'Roboto', sans-serif; text-transform: uppercase; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration:none; color: #404041; padding: 0 0 10px 0; margin: 55px 0 0 0; float: right; line-height: 20px; letter-spacing: 2px; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #404041; font-size: 18px; line-height: 22px; }
	.slicknav_icon { float: left; margin: 5px 0 0 7px; }
	.slicknav_icon-bar { background-color: #404041; display: block; width: 1.125em; height: 0.12em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.2em }
	.slicknav_nav { clear: both; margin: 0 0 10px 0; padding: 10px 0; width: 100%; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding:0; margin:0; list-style: none; }
	.slicknav_nav ul,
	.slicknav_nav li { display: block; margin: 0; border-bottom: 1px solid #201913; background: #404041; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 10px 15px; }
	.slicknav_nav a { display: block; padding: 10px 15px; text-decoration:none; color:#fff; font-weight: 400; }
	.slicknav_nav .slicknav_item a { display: inline; padding:0; margin:0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { background: #64a7a6; color:#fff; }
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a,
	.slicknav_nav li.current-menu-ancestor a,
	.slicknav_nav li.current-menu-parent .sub-menu li.current-menu-item a,
	.slicknav_nav .sub-menu li.current-page-parent a { font-weight: 400; }
	.slicknav_nav li.current-menu-parent .sub-menu a { font-weight: 300; color: #fff; }
	.slicknav_nav .sub-menu li { margin-left: 0; text-transform: none; }
	.slicknav_nav .sub-menu li a { font-size: 15px; background: #2f2f2f; color: #fff; }
	.slicknav_nav .sub-menu li a a { padding-left: 0; }
	.slicknav_nav .sub-menu li a:hover, .slicknav_nav .sub-menu li.current-menu-item a { color: #64a7a6; }
	.slicknav_nav .sub-menu li.current-menu-item a { font-weight: 400; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav .sub-menu ul { border-bottom: none; }
	.slicknav_nav .sub-menu li { border-top: 1px solid #362f2d; border-bottom: none; }
	.slicknav_nav .sub-menu .sub-menu a { padding-left: 50px; }
	.slicknav_nav li.slicknav_open { border-bottom: none; }
	
	#main-content-wrapper { background-position:  0 -12px; padding-top: 0; }

	.home #content p { font-size: 16px; line-height: 24px; }
	
	.subnav { text-align: left; }
    
	.stage-list .col-full { margin-bottom: 20px !important; padding-top: 10px; }
    .stage { width: 46%; margin-bottom: 60px; height: 202px; }
    #stage-2, #stage-4 { margin-right: 0; }
    .stage-overlay h3 { font-size: 16px; margin-bottom: 5px; }
	
	.modal-footer .close { display: block; }
	
	#call-to-action { margin-bottom: 0 !important; }
	
	#global-footer { border-width: 10px; padding: 30px 0; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .container { width: 440px; }
    
    h1 { font-size: 34px; line-height: 38px; }
    h3 { font-size: 20px; line-height: 24px; }
    .kicker.section { font-size: 22px; line-height: 30px; }
    
    .teaser.col-one-third { width: 46%; margin-right: 8%; margin-bottom: 20px; float: left; }
    #teaser-2.col-one-third { margin-right: 0; }
	#teaser-3 { clear: both; margin-left: 27%; }
    #teaser-4 { margin-left: 0; }
    #teaser-5 { margin-right: 0; }
    
    #hero-header, #slides li { height: 240px; }
    #hero-overlay { bottom: -150px; }
	#hero-overlay h1 { font-size: 22px; line-height: 28px; width: 440px; }
	
    #main-content { margin-top: 40px; }
	
	#guidelines-modal .modal-dialog { width: 400px; }
	    
    #footer-menus .col-two-fifth { width: 34%; float: left; margin-right: 6%; margin-bottom: 0 !important; }
    #footer-menus .col-one-fifth { width: 20%; float: left; margin-bottom: 0 !important; }
	
	#call-to-action { padding: 45px 0 50px 0; }
	#call-to-action h3 { font-size: 28px; line-height: 38px; padding: 0; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
    .container { width: 280px; }
    
    h1 { font-size: 30px; line-height: 34px; }
    h3 { font-size: 20px; line-height: 24px; }
    .kicker.section { font-size: 20px; line-height: 26px; }
    fieldset { padding: 15px; }
    input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 91%; }
    
    #teaser-list { margin-bottom: 0; }
    .teaser.col-one-third { width: 100%; margin: 0; }
    #teaser-4 { margin-left: 0; }
    .teaser img { margin-bottom: 0; }
    .teaser h3 { margin-bottom: 10px; }
    .teaser p { margin-bottom: 10px; }
    
    #hero-header, #slides li { height: 180px; }
    #hero-overlay { bottom: -165px; }
	#hero-overlay h1 { font-size: 20px; line-height: 26px; width: 280px; }
    
    .slicknav_btn { margin-top: 35px; }
    
    #main-content { margin-top: 30px; }
    
    .stage { height: 128px; }
    .stage h3 { padding-top: 15px; font-size: 15px; line-height: 15px; margin-bottom: 0; }
    .stage p { font-size: 13px; }
    .stage span { margin-top: 10px; }
    
    #related-downloads li a { font-size: 14px; padding: 8px 5px; background: url(../gfx/icon-download.png) no-repeat right 5px top 8px; }
    #related-downloads li a:hover { background-position: right 5px top -37px; }
    
    #enquiry-modal .modal-dialog, #guidelines-modal .modal-dialog { width: 90%; }
    #guidelines-modal .modal-body { padding: 15px 20px; }
    #guidelines-modal h2 { font-size: 22px; line-height: 26px; }
    #guidelines-modal .kicker { font-size: 18px; line-height: 22px; }
    #guidelines-modal p, #guidelines-modal ul { font-size: 14px; line-height: 20px; }
    #guidelines-modal ul { margin-left: 10px; }
	.modal-dialog input[type="text"], .modal-dialog input[type="email"], .modal-dialog textarea { width: 91.5%; }
    
    #call-to-action { padding: 40px 0 45px 0; }
	#call-to-action h3 { font-size: 22px; line-height: 34px; padding: 0; }
    
    #contact-captcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; }
    
    #footer-contact { margin-bottom: 0 !important; }
    #footer-menus { display: none; }
    
    #back-to-top { right: 5px; bottom: 10px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}